/*
Theme Name: Daxx Child Theme
Theme URI: http://daxx.lohatheme.com
Description: This is child theme of Daxx
Author: Lohatheme
Author URI: https://themeforest.net/lohatheme
Version: 1.0
Text Domain: daxx-child
Template: daxx
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/

body {
	--base-color: #333333;
	--heading-color: #030303;
	--main-color: #0f5e67;
}

header .logo img {
    max-width: 220px;
    image-rendering: auto;
    image-rendering: crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    height: auto;
}

h1, .h1 {
    line-height: 1.1em;
    font-size: 60px;
}
h2, .h2 {
    line-height: 1.1em;
    font-size: 50px;
}

p{ line-height:1.5em; }

.walk-video section.video-area {
    min-height: 400px;
}

/*----------------------------*/
/* ** 11 March 26 **  */
/*----------------------------*/

section.introducing-area {
    padding-top: 50px;
}



/*----------------------------*/
/* ** Smart Slider **  */
/*----------------------------*/

.e-n-tabs-content .open{
	display:flex !important;
}




.overbox {
    margin: auto;
   right: 0;
    max-height: 95px;
    overflow: hidden;
    transition: all 1s ease-in-out !important;

}


.over-colum:hover .overbox {
    max-height: 800px;
	transition: all 2s ease-in-out !important;
}

/*------------------------
	Owl Crausel Css
------------------------*/

.project-card{
	background:#fff;
	border-radius:10px;
	overflow:hidden;
	position:relative;
}

.project-image img {
    width: auto !important;
    height: 500px;
    object-fit: cover;
    max-width: 100%;
}

.project-content {
    padding: 20px 20px 10px 20px;
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    background-color: rgb(0 0 0 / 75%);
	 backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px); 
	
    border-radius: 10px 10px 0 0;
	color:#FFFFFF;
	
	max-height: 95px;
	overflow: hidden;
	transition: all 1s ease-in-out !important;
}

	.project-card:hover .project-content{
		max-height: 800px;
		transition: all 2s ease-in-out !important;
	}

.project-content a {
    color: #fff;
}



.project-content .project-title {
	color:#FFFFFF;
	font-size: 27px;
	font-weight: 600;
	margin-bottom:5px;
}


.project-meta {
    display: flex;
    gap: 30px;
    padding: 10px 0;
    border-bottom: solid 1px rgb(255 255 255 / 40%);
    margin: 0;
}

.project-meta span {
    font-size: 14px;
    position: relative;
    display: flex;
    gap: 6px;
    align-items: center;
}

.project-meta i.fa {
    color: #F5D68F;
}

.project-meta span::after {
    content: '|';
    position: absolute;
    right: -17px;
}

.project-meta span:last-child::after{
	content: '|';	
}

.project-info{
	display: flex;
	gap: 30px;
}

p.location {
    font-size: 14px;
    color: #F5D68F;
}

.project-info {
    display: flex;
    gap: 30px;
    padding: 10px 0;
}

.project-price strong, 
.project-status strong {
    font-weight: 400;
}

.project-meta img {
    width: auto !important;
}

.project-price span, 
.project-status span {
    color: #F5D68F;
    font-weight: 700;
}

@media (min-width: 500px){
	
	.delivered-project-carousel .owl-nav {
		position: absolute;
		top: -83px;
		right: 0;
	}	
	
}




.delivered-project-carousel .owl-nav {
    height: 53px;
    overflow: hidden;
}


.delivered-project-carousel .owl-nav .owl-prev {
    margin-right: 12px;
}

.delivered-project-carousel .owl-nav .owl-prev:hover img{
	position:relative;
	top: -62px;	
}

.delivered-project-carousel .owl-nav .owl-next:hover img{
	position:relative;
	top: -62px;	
}

.delivered-project-carousel .owl-nav img {
    max-width: 54px;
}


/*--------Scroll To Top------------*/

#scrollTopBtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    background: #000000;
    color: #fff;
    border: none;
    padding: 10px 10px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
    z-index: 9999;
    width: 44px;
    height: 44px;
}

#scrollTopBtn:hover {
  background: #F5D68F;
  color:#000000;
  transform: translateY(-3px);
}


/*--------------------
	Floor Plan
----------------------*/

.act-list ul li a em {
	font-style: normal; font-weight: 400;
	display: block; font-size: 18px;
	line-height: 1.1em;
}

.act-list ul.elementor-icon-list-items {  row-gap: 30px; }
.act-item {  display: none; }
.act-item.active {  display: inline-flex; }

.act-list ul li a.active span {
    color: #005c62 !important;
    padding: 5px 0;
    border-bottom: solid 3px #005c62;
}
#gallery-3 img, #gallery-4 img {
    border: none !important;
}


/*------------------------
	Floor Plan Tab End
-------------------------*/


.quality-section .introducing-right-content.mb-240 {
    margin-bottom: 210px;
}

.walk-video:before {
    content: '';
    z-index: -1;
    position: absolute;
    left: 40%;
    bottom: 0;
    width: 40vw;
    height: 130%;
    background: var(--main-color-2);
    -webkit-clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 88%);
    clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 88%);
}

.section-text p { line-height: 1.5; }

.corner-shapes-wrap .corner-shapes:before { left: 0; }
.corner-shapes-wrap .corner-shapes:after { right: 0; }

.banner-content nav.mb-35 {
    margin-bottom: 10px;
}
.blog-tags {
    margin-bottom: 10px;
}

.main-header .header-upper {
    position: relative; padding:10px 0;
}

.banner-area .pb-200 { padding-bottom: 0; }

section.banner-area {
	display: flex;
    align-items: center;
    min-height: 270px;
}

.banner-content h1 { margin-bottom: 10px; }

.sale-title h3.elementor-icon-box-title {
    margin-bottom: 0;
}

body.logged-in .main-header.fixed-header .header-upper {
    top: 30px;
}
.before-author{
    margin-right: 5px;
}
.comment-form-cookies-consent,
.required-field-message{
    display: none;
}
.comment-body .author-date img{
    border-radius: 50%;
}
a.comment-reply-link:not(:hover) {
    color: var(--heading-color);
}
a.comment-reply-link{
    font-weight: 700;
    margin-top: 20px;
    text-decoration: underline;
}
#cancel-comment-reply-link{
    border: 1px solid var(--main-color);
    background: var(--main-color);
    color: #fff;
    text-transform: none;
    padding: 7px 15px;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 18px;
}
.comment-respond:has(#cancel-comment-reply-link) .comment-title{
    position: relative;
}

section.about-area {
    padding-top: 50px;
}

.section-title .sub-title {
  color: #0b5b61;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-size: 20px;
}

.section-title .sub-title:after, .section-title .sub-title:before {background: #0b5b61;}

.heading, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, .tab-style-one .nav-link, h6, .h6 {
    
    color: #000;
    
}

.section-title.mb-65 {
    margin-bottom: 20px;
}

.section-text p {
   
    color: #000;
}

.introducing-right-content p {
    color: #000;
    font-size: 19px;
}

.theme-btn, a.theme-btn {background: #0b5b61;border: 2px solid #0b5b61;}

.introducing-right-image .video-play:hover {
    color: #005c62;
}

.introducing-right-image:before {background: rgb(245 214 143 / 20%); }


.introducing-left-image:before {
	background: rgb(245 214 143 / 20%); 
	height:100%;
}



.blockquote-content .blockquote-text {color: #030303;}

section.blockquote-area {
    padding: 80px 0 50px;
}

.about-area .section-title {
    text-align: center;
}

.banner-area .container.container-1170 {
    max-width: 1400px;
}

.about-area .section-text p { text-align: center; font-size:22px;} 

.blockquote-content .name {	
	margin-bottom: 8px;
	font-size: 22px;
	color: #0f5e67;
}

.video-content-part i.fab.fa-youtube {
    color: #000;
}

section.timeline-area {
    padding: 50px 0;
}

.timeline-item:before {color: #0b5b61;}

.timeline-item.slick-current .content .h5 {
    color: #0b5b61;
}

.timeline-item .icon:before { 
	border: 1px solid #0b5b61;
}


.timeline-images:before {background: rgb(245 214 143 / 20%); }
.slideshow-area:before {background: rgb(245 214 143 / 20%);  }


.slick-arrow {padding: 0 !important;}



.navi-pagi-area .paginginfo {
   
    color: #0b5b61 !important;
  
}

section.benefits-area {
  padding: 50px 0;
}

.benefit-item .icon {color: #0b5b61; border: 1px solid #0b5b61;}

.benefit-item .content p {
    color: #000;
}

.benefit-item .content h6 {
  color: #030303;
  font-size: 22px;
  text-transform: capitalize;
}

section.reviews-area {
    padding: 0px 0;
}

.testimonial-item .author-text {
 color: #030303;
 font-size: 30px;
}


.testimonial-item h6 {
   font-size: 22px;
   margin-bottom: 4px;
   color: #0f5e67;
}

.features-image:after { 
	background: rgb(245 214 143 / 20%); 
}

.benefit-item .content p {
    font-size: 19px;
}


.reviews-area hr {
    display: none;
}

.testimonials-slider {
    margin-bottom: 70px;
}

.features-content-item h5 {
    
    color: #005c62;
    font-size: 27px;
}

.features-content-item p {
    
    color: #000;
    font-size: 19px;
}

body {--main-color: #005c62;}

button.hotspot-btn {
    padding: 0;
}

.features-image .hotspot-btn:focus, .features-image .hotspot-btn:hover {
    
    box-shadow: 0px 0px 0px 4px #005c62;
}
.blog-area .mb-55 { margin-bottom: 10px; }

section.banner-area.pt-220 {
    padding-top: 50px;
}

section.banner-area.pb-250 {
    padding-bottom: 50px;
}

.corner-shapes-wrap {
    clip-path: none;
}

.timeline-area .section-text p { font-size:22px;}

.timeline-item {margin-top: 5px; }

.timeline-item {
   
    padding-left: 70px;
}

.timeline-item {
   
    margin-bottom: 11px;
}

.timeline-item .icon { width: 160px; }

.timeline-item .content .h5 {
    
    font-size: 22px;
}

.timeline-item .content {
    
    color: #000;
}
/*------------------------------------
	#more
-------------------------------------*/

.what-we-do-area .section-text { margin-top: 20px; }
.section-text p { font-size: 22px; }
.what-we-do-item { padding: 30px 30px 40px 30px; }
.what-we-do-item p { font-size: 18px; }

.what-we-do-item:after {
	content: ''; background: #0f5e67;
}



#page .slick-arrow {
    background: transparent;
    border-radius: 50%;
    color: var(--heading-color);
    border: 2px solid var(--heading-color);
}

#page .slick-arrow:focus, 
#page .slick-arrow:hover {
  color: #0b5b61;
  border-color: #0b5b61;
}

.breadcrumb {
    
    display: none;
}

.corner-shapes {
    display: none;
}

section.banner-area {
    padding: 0 !important;
    min-height: 140px;
}

.banner-content h1 {
    
    font-size: 45px;
}

section.what-we-do-area {
    padding: 40px 0;
}

section.team-area {
    padding: 10px 0;
}

.counter-item-two .counter-title {
    
    color: #161616;
    font-size: 20px;
    line-height: 23px;
}

.what-we-do-item h6 {
    margin-bottom: 15px;
    font-size: 22px;
}

.what-we-do-item p {
    font-size: 19px;
    color: #000;
}

.banner-area {background-color: #0b5b61;}

.banner-content h1 {color: #f3d990;}

.corner-shapes-wrap::before {
   
    background-color: transparent;
}

#rmp_menu_trigger-1442 {
    
    padding: 0;
}

.benefits-area-two:after { background-color: #fdf7e9;}

.benefit-are-two-content h2 {
    color: #000;
}

.benefit-are-two-content .list-style-one li {
    
    color: #000;
}



.apartments-area .section-text {
    padding: 10px 0 30px !important;
}

.benefit-are-two-content .section-text p {
    font-size: 21px;
}

.benefit-two-item .content p {
    color: #000;
    font-size: 19px;
}

.apartment-content p {
    font-size: 20px;
    color: #000;
}


.bottom-widget {
    display: none;
    position: fixed;
    background: #222222;
    z-index: 9;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-shadow: 0 -2px 5px #0000002e;
    left: 0;
    right: 0;
    z-index: 99999;
}

.bottom-widget .widget-inner {
    display: grid;
    grid-auto-columns: minmax(33.33%,auto);
    grid-template-columns: repeat(auto-fill,minmax(33.33%,1fr));
    grid-gap: 0;
    height: 100%;
}

.bottom-widget .widget-inner a {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    position: relative;
    font-weight: 500;
    background: #165d67;
    gap: 5px;
    align-items: center;
}

.bottom-widget .widget-inner .wapp {
    background: #49a760;
}
.bottom-widget a.locate-us {
    background: #f3d990;
    color: #222222;
}


/*
.home header#masthead {
    z-index: 99;
    position: absolute;
    width: 100%;
}

.home .logo img {
    filter: brightness(0) invert(1);
}

.home .nav-menu-head .hfe-nav-menu li a {
    color: #fff !important;
}

.home .head-whtsapp h3.elementor-icon-box-title a {
    color: #fff;
}

.head-whtsapp .elementor-icon-box-icon a svg {
    filter: brightness(0) invert(1);
}

.home .nav-menu-head .sub-menu a.hfe-sub-menu-item {
    color: #0b5b61 !important;
}*/


.banner-heading {
    position: absolute;
    z-index: 999;
    transform: translate(-50%,-50%);
    left: 50% !important;
    top: 34% !important;
   
    text-align: center;
}

.project-bottom-part .col-xl-4 {
    width: 40%;
}

/*--------------------------------------------*/
@media only screen and (min-width : 1030px) and (max-width:1366px) { 

.timeline-area .slick-list {
   
    height: 600px !important;
}
	
.timeline-area .slick-track {
    
  
    height: 660px !important;
}
	
.timeline-item .icon {
    width: 180px;
    height: 55px;
}	
	
.timeline-item .content .h5 {
    font-size: 21px;
}
	
.timeline-item {
  
    margin-bottom: 15px;
}	


}

@media(max-width: 1360px){
    .comment-respond:has(#cancel-comment-reply-link) h2{
        margin-bottom: 80px;
    }
    #cancel-comment-reply-link{
        margin-top: 75px;
    }
}
@media(max-width: 768px){
    #cancel-comment-reply-link{
        margin-top: 55px;
    }
}
@media (max-width: 500px){
    #cancel-comment-reply-link{
        margin-top: 85px;
    }
}
.stButton .stButton_gradient{
    height: 21px !important;
}
.st_instagram_hcount .stButton_gradient{
    padding: 0!important;
}
.st_instagram_hcount .stArrow{
    line-height: 21px!important;
}
.stMainServices,
.stButton_gradient{
    width: 22px!important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.chicklets.instagram{
    width: 22px!important;
}
.stButton .chicklets{
    width: 20px;
    overflow: hidden;
    display: -webkit-inline-box;
    height: 20px;
    line-height: 21px;
}
.pagination a.prev,
.pagination a.next{
    padding: 4px 30px;
}
.blog-area:has(.search-custom.search-no-result){
    height: 515px;
}
.search-custom.search-no-result{
    background: var(--lighter-color);
    padding: 40px;
}
.search-custom h4{
    margin-bottom: 30px;
}
.search-custom form{
    padding: 0;
    position: relative;
}
.search-custom form input{
    border-radius: 0px;

}
.search-custom form button{
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background-color: var(--main-color);
    height: 60px;
    width: 60px;
}
@media(min-width: 1024px){
    .blog-area .blog-active:has(.search-custom.search-no-result){
        width: 60%;
        margin: 0 auto;
    }
}
.cities-select .nice-select .blog-active span{
    display: block!important;
}
.projects-area .section-title.blog-active:has(.item1[style="position: absolute; left: 0px; top: 0px;"], .item2[style="position: absolute; left: 324.275px; top: 0px;"]):not(h2[style="display: none;"]) h2:nth-child(n+2){
    display: none!important;
}
.projects-area .blog-active.section-title{
    max-height: 52.8px;
    min-height: 52.8px;
}
.nice-select .blog-active{
    height: 31.2px!important;
}
.cities-select .nice-select .blog-filter.list li.current{
    font-weight: 400;
    color: var(--main-color);
    background: transparent;
    border-color: var(--main-color);
}
.elementor hr {
    margin: 1rem 0!important;
    color: inherit;
    background-color: currentColor!important;
    border: 0;
    opacity: .25;
}
.select-radio-date .wpcf7-list-item {
    margin: 0 9px 18px;
    padding: 12px;
    font-weight: 700;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background: white;
    text-align: center;
    position: relative;
    color: var(--heading-color);
    border: 1px solid var(--border-color);
}
.wpcf7-spinner{
    position: absolute;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #d9dfe7;
    margin-right: 0;
    margin-left: 0;
}
.wpcf7-not-valid-tip {
    color: #f15b26;
    font-size: 16px;
    margin-top: 10px;
}
footer .cta-form {
    position: relative;
}
footer .cta-form > p{
    display: contents;
}
footer .cta-form .wpcf7-form-control-wrap{
    width: 100%;
}
@media(min-width: 480px){
    footer .cta-form .wpcf7-submit{
        width: auto;
    }
}
footer .cta-form .wpcf7-submit{
    position: absolute;
    right: 0;
    padding: 12px 20px;
}
footer .footer-cta-inner .wpcf7 form.invalid .wpcf7-response-output, 
footer .footer-cta-inner .wpcf7 form.unaccepted .wpcf7-response-output, 
footer .footer-cta-inner .wpcf7 form.payment-required .wpcf7-response-output {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    border-color: #fff;
}
footer .footer-cta-inner .wpcf7-not-valid-tip{
    color: #fff;
}
@media(max-width: 600px){
    .social-style-two{
        margin-left: 0;
    }
}
@media(max-width: 479px){
    footer .footer-cta-inner .wpcf7 form.invalid .wpcf7-response-output, 
    footer .footer-cta-inner .wpcf7 form.unaccepted .wpcf7-response-output, 
    footer .footer-cta-inner .wpcf7 form.payment-required .wpcf7-response-output {
        margin-top: 75px;
    }
}
.elementor .team-member hr {
    max-width: 80px;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: 20px;
    margin-bottom: 20px;
}
@media(max-width: 400px){
    .blog-meta {
        display: block;
        margin-top: 8px;
    }
    .blog-meta li:not(:first-child):before{
        content: none;
    }
}
@media(max-width: 300px){
    .page-wrapper {
        max-width: 280px;
        min-width: 280px;
    }
    .table-style tr td {
        padding: 10px;
    }
    .table-style {
        font-size: 12px;
    }
}
/* TEST */
.wp-caption-text , .gallery-caption , .bypostauthor , .sticky{
    color: var(--heading-color);
    font-weight: 600;
}
.alignright,
.wp-block-image .alignright
{
    float: right;
    margin-left: 25px;
    margin-top: 7px;
}
.alignleft,
.wp-block-image .alignleft{
    float: left;
    margin-right: 20px;
    margin-top: 7px;
}
.wp-caption.aligncenter {
    width: 100% !important;
    text-align: center;
}
.screen-reader-text {
    display: none;
}
@media (min-width: 600px){
.wp-block-gallery.columns-3.alignfull .blocks-gallery-image, .wp-block-gallery.columns-3.alignfull .blocks-gallery-item {
    width: calc((100% - 46px)/3)!important;
    margin-right: 15px!important;
}
.wp-block-gallery.columns-4 li.blocks-gallery-item {
    width: calc(24% - 0.75em)!important;
    margin-right: 1em!important;
}
.blocks-gallery-grid.columns-5 .blocks-gallery-image, .blocks-gallery-grid.columns-5 .blocks-gallery-item, .wp-block-gallery.columns-5 .blocks-gallery-image, .wp-block-gallery.columns-5 .blocks-gallery-item {
    width: calc(19% - 0.8em)!important;
    margin-right: 1em!important;
}
.blocks-gallery-grid.columns-6 .blocks-gallery-image, .blocks-gallery-grid.columns-6 .blocks-gallery-item, .wp-block-gallery.columns-6 .blocks-gallery-image, .wp-block-gallery.columns-6 .blocks-gallery-item {
    width: calc(16% - 0.83333em)!important;
    margin-right: 1em!important;
}
.blocks-gallery-grid.columns-7 .blocks-gallery-image, .blocks-gallery-grid.columns-7 .blocks-gallery-item, .wp-block-gallery.columns-7 .blocks-gallery-image, .wp-block-gallery.columns-7 .blocks-gallery-item {
    width: calc(13.28571% - 0.85714em)!important;
    margin-right: 1em!important;
}
.blocks-gallery-grid.columns-8 .blocks-gallery-image, .blocks-gallery-grid.columns-8 .blocks-gallery-item, .wp-block-gallery.columns-8 .blocks-gallery-image, .wp-block-gallery.columns-8 .blocks-gallery-item {
    width: calc(12% - 0.875em)!important;
    margin-right: 1em!important;
}
}
.wp-block-gallery.columns-3.alignfull .blocks-gallery-item  img{
    width: 100%!important;
    height: 100%!important;
    flex: 1;
    object-fit: cover;
}

@media (min-width: 600px){
.wp-block-gallery.columns-3.alignfull .blocks-gallery-image img, .wp-block-gallery.columns-3.alignfull .blocks-gallery-item img {
    height: 100%!important;
}
}
.wp-block-gallery.alignfull.columns-3{
    display: flex!important;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
}
@media only screen and (min-width: 768px){
.wp-block-gallery.alignleft.columns-2 {
    max-width: 60%;
    margin-right: 20px;
}
}
.wp-block-gallery.alignleft.columns-2 .blocks-gallery-item{
    width: calc((100% - 32px)/2)!important;
    margin-right: 15px!important;
}
.wp-block-gallery.alignleft.columns-2 .blocks-gallery-item img{
    height: 100%!important;
    flex: 1;
    object-fit: cover!important;
    width: 100%!important; 
}
.wp-block-gallery.columns-4 {
    clear: both;
    margin-top: 20px;
}
.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    display: block!important;
    letter-spacing: 0px;
    font-size: 15px!important;
}
.wp-block-gallery.columns-4.is-cropped.alignwide.featured li img {
    height: 100%!important;
    margin-bottom: 0;
}
span.sticky{
    padding: 5px 7px!important;
    font-size: 15px!important;
    border-color: var(--main-color);
    background: var(--main-color);
    color: #fff!important;
    letter-spacing: 2px!important;
    font-weight: 600;
}
.content h5.content-title{
    position: relative;
    margin-bottom: 15px;
}
@media(min-width: 501px){
    span.sticky:not(.single-st){
        position: absolute;
        top: 40px;
        right: 40px;
    }
}
@media(max-width: 500px){
    .content span.sticky + p{
        margin-top: 25px!important;
    }
}
.single-st + p{
    margin-top: 25px;
}
.comment-respond .form-group textarea{
    height: 200px;
}
.blog-item .content {
    padding: 40px;
}
.blog-item .image + .content  {
    padding: 20px 30px 30px;
}
.pagination .page-numbers,
.pagination .page-number {
    padding: 4px 31px;
    border: none;
    font-size: 24px;
    width: 75px;
    height: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 40px;
    text-align: center;
    color: var(--heading-color);
    background: var(--border-color);
    -webkit-clip-path: polygon(22px 0%, 100% 0%, calc(100% - 22px) 100%, 0% 100%);
    clip-path: polygon(22px 0%, 100% 0%, calc(100% - 22px) 100%, 0% 100%);
}
.pagination li span.current, 
.pagination span.current span, 
.pagination .page-numbers:not(.dots):hover,
.pagination .page-number:not(.dots):hover {
    color: white;
    background: var(--main-color);
}
.wp-block-image figcaption {
    font-weight: 600;
    text-align: center;
    margin: 15px 0 10px 0;
}
.wp-block-image .alignright {
    margin-bottom: 25px;
}
.wp-block-button__link {
    background: #111; 
    border-radius: 5px;
    margin-bottom: 15px;
}
.wp-block-cover {
    margin-bottom: 15px!important;
}
p.wp-block-cover-text {
    font-size: 15px!important;
    color: #fff!important;
}
.blocks-gallery-caption {
    text-align: center;
    font-size: 15px!important;
    margin-bottom: 20px!important;
}
.wp-block-gallery.columns-5.is-cropped .blocks-gallery-item img {
    height: auto;
}
.wp-block-columns.alignwide .wp-block-column ol li{
    list-style: decimal;
}
.blog-single-area ul:not(.blog-meta,.pagination,.blocks-gallery-grid),
.blog-single-area ol{
    padding-left: 20px;
}
blockquote::before {
    content: none;
}
blockquote{
    color: white!important;
    border-left: 4px solid var(--main-color)!important;
    padding: 25px!important;
    text-align: left;
    margin: 15px 0px !important;
}
blockquote a{
    color: white;
}
blockquote cite br{
    display: none;
}
blockquote p{
    margin-bottom: 0px!important;
    margin-top: 0!important;
    padding-top: 0!important;
}
blockquote:not(.is-style-large) p{
    font-size: 18px!important;
}
.wp-block-quote.is-style-large:not(.is-style-plain) p{
    font-size: 22px!important;
    line-height: normal;
}
blockquote.has-text-color.has-very-dark-gray-color p{
    font-size: 26px!important;
    color: white;
}
blockquote.has-text-color{
    color: white;
}
blockquote p + cite{
    color: white;
    font-style: italic;
    font-size: 17px!important;
}
.wp-block-pullquote blockquote cite{
    font-style: italic!important;
    color: white;
}
.wp-block-pullquote.is-style-solid-color blockquote {
    margin-left: auto!important;
    margin-right: auto!important;
}
p.has-large-font-size,
p[style="font-size:46px"]{
    line-height: 1.3!important;
}
:root .has-very-light-gray-color {
    color: #fff;
}
.blog-single-area h1{
    font-size: 48px!important;
}
.blog-single-area h1 + h2{
    font-size: 42px!important;
}
.blog-single-area h2 + h3{
    font-size: 36px!important;
}
.blog-single-area h3 + h4{
    font-size: 32px!important;
    line-height: 1.2!important;
}
.blog-single-area h4 + h5{
    font-size: 28px!important;
    line-height: 1.2!important;
}
.blog-single-area h5 + h6{
    font-size: 24px!important;
}
.blog-single-area h2 + ul{
    margin-bottom: 15px;
}
.blog-single-area ul li,
.blog-single-area ol li{
    list-style: disc;
}
.blog-single-area h2 + ul ul,
.blog-single-area h2 + ol ol{
    padding-left: 20px;
}
.blog-single-area h2 + ul ul li,
.blog-single-area h2 + ol ol li{
    list-style: circle;
}
.blog-single-area h2 + ul ul ul li,
.blog-single-area h2 + ol ol ol li{
    list-style: square;
}
.wp-block-embed figcaption {
    text-align: center;
    font-weight: 700;
}
figure.wp-block-embed:not(.is-type-rich.is-provider-facebook,.is-type-rich.is-provider-instagram){
    text-align: center!important;
}
figure.wp-block-embed .twitter-tweet{
    margin-left: auto!important;
    margin-right: auto!important;
}
#gallery-1.gallery.gallery-columns-2.gallery-size-thumbnail .gallery-caption{
    margin-top: 10px;
}
.blog-single-area .nice-select{
    margin-bottom: 25px;
}
.wp-block-calendar caption {
    caption-side: top;
    text-transform: uppercase;
    font-weight: 600;
    background-color: var(--main-color);
    font-size: 15px!important;
    color: #fff !important;
    text-align: center!important;
    border: 1px solid var(--main-color)!important;
    border-bottom: none!important;
    line-height: 42px;
}
.wp-block-calendar table th{
    background: var(--main-color)!important;
    color: #fff!important;
}
.wp-block-calendar td#today{
    background: var(--main-color)!important;
    color: #fff!important;
    font-weight: 600;
}
.wp-calendar-nav-prev{
    display: none;
}
.blog-single-area ol.wp-block-latest-comments li{
    border-bottom: 1px solid #1c243923;
    padding: 20px 0;
    margin-left: 0!important;
}
.blog-single-area ol.wp-block-latest-comments li:last-child,
.blog-single-area ul.wp-block-latest-posts__list.has-dates.wp-block-latest-posts li:last-child{
    border-bottom: none!important;
}
.blog-single-area  ol.wp-block-latest-comments:not(.has-avatars) li{
    list-style: decimal;
    margin-bottom: 0;
}
.blog-single-area ul.wp-block-latest-posts__list.has-dates.wp-block-latest-posts li{
    border-bottom: 1px solid #1c243923;
    padding: 20px 0;
    list-style: none!important;
    margin-left: 0!important;
}
.blog-single-area ul.wp-block-latest-posts__list.is-grid.wp-block-latest-posts li{
    list-style: none!important;
    border-bottom: none;
}
.blog-single-area ul.blocks-gallery-grid,
.blog-single-area ol.has-avatars.has-dates.has-excerpts.wp-block-latest-comments,
.blog-single-area ul.wp-block-latest-posts__list.has-dates.wp-block-latest-posts,
.blog-single-area ul.wp-block-latest-posts__list.is-grid.wp-block-latest-posts,
.blog-single-area ul.wp-block-latest-posts__list.is-grid.has-dates.wp-block-latest-posts{
    padding-left: 0;
}
.blog-single-area form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search{
    margin-bottom: 15px;
}
.blog-single-area form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search input.wp-block-search__input {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.blog-single-area form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search button{
    margin-left: -1px;
    background: var(--main-color);
    color: #fff;
    border: 1px solid var(--main-color);
    width: 82px;
}
.blog-single-area p.wp-block-tag-cloud a {
    margin: 8px 8px 4px 0;
    padding: 9px;
    background-color: var(--main-color);
    border-radius: 4px;
    font-size: 17px!important;
    font-weight: 500;
    line-height: 10px;
    color: #fff;
    display: inline-block;
}
.wp-block-group.has-background .wp-block-group__inner-container{
    padding: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.wp-block-media-text.alignfull.has-media-on-the-right.is-stacked-on-mobile{
    margin-bottom: 20px;
}
code, kbd, pre, samp {
    font-family: monospace!important;
}
pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
}
pre code {
    margin-top: 0;
    font-size: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0;
}
code{
    margin-top: 0;
    color: var(--bs-body-col)!important;
}
blockquote p a,
blockquote strong code,
blockquote p code{
    color: white!important;
}
dl dd{
    padding-left: 20px;
    padding-top: 7px;
}
.blog-single-area table tbody, 
.blog-single-area table td, 
.blog-single-area table tfoot, 
.blog-single-area table th, 
.blog-single-area table thead, 
.blog-single-area table tr{
    padding: 10px 20px;
    border: 1px solid #ccc!important;
}
.blog-single-area table{
    margin-bottom: 15px;
    width: 100%;
}
.blog-single-area p:has(img.aligncenter){
    text-align: center;
}
.blog-single-area .wp-caption{
    max-width: 100%!important;
    width: auto;
}
p img.alignright{
    margin-bottom: 25px;
    clear: both;
}
.blog-single-area div.wp-caption p.wp-caption-text{
    margin-top: 15px;
    font-size: 16px!important;
    text-align: center;
}
.blog-single-area .image{
    text-align: center;
}
.blog-single-area form.post-password-form input{
    margin-top: 10px;
}
.blog-single-area form.post-password-form input[type="submit"]{
    position: absolute;
    border: 1px solid #111;
    background-color:#111;
    color: #fff;
    font-size: 15px;
    margin-top: 32px;
    width: auto;
    margin-left: -1px;
}

.theme-btn:hover, 
a.theme-btn:hover {
  background: transparent;
  color: #0b5b61;
}

#page .nav-menu .hfe-nav-menu li a:hover { 
	color: #0f5e67; 
}

.tab-content img {
    max-width: inherit;
}

section.apartments-area {
    padding-bottom: 50px;
}

.team-area .col-xl-3.col-lg-4.col-sm-6 {
    width: 33% !important;
}

/*----------------------
	#Media Query
------------------------*/

@media screen and (max-width: 767px){
	
	 h2, .h2 { font-size: 40px; }
	
	.team-area .col-xl-3.col-lg-4.col-sm-6 {
    width: 100% !important;
}
	
	.club-house dl.gallery-item {
    width: 100% !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
    text-align: center !important;
}
	
	section.what-we-do-area.pt-120 {
    padding-top: 10px !important;
}

.what-we-do-area p {
    font-size: 18px !important;
}
	
	.delivered-project-carousel .owl-nav {
   
    margin-top: 20px;
}
	 
	.introducing-left-image:before {  height: 106%; }
	.mt-120, .my-120 {  margin-top: 50px; }
	.introducing-right-image:before { height: 114%; }
	.rmb-150, .rmy-150 { margin-bottom: 70px; }
	.pt-100, .py-100 { padding-top: 50px; }
	.timeline-item:before { font-size: 20px; }
	.timeline-item { padding-left: 30px; }
	.benefits-area .col-6 { width: 100%; }
	.benefit-item .icon { margin-bottom: 20px; }
	.benefit-item .content h6 { margin-bottom: 10px; }
	.about-area .section-text p { font-size: 19px; }
	.testimonial-item .author-text {
	 
		font-size: 23px !important;
		padding: 0 20px !important;
	}
		
		.project-bottom-part .col-xl-4 {
		width: 100%;
	}
		
		section.banner-area {
		
		min-height: 90px;
	}
		
		.timeline-item .icon {
		width: 140px;
		height: 45px;
	}
		
		.bottom-widget {
		display: block;
	}
		
	.home header#masthead { position: relative; }
	
	/*.home .logo img { filter: brightness(1) invert(0); }*/
		
		.banner-heading {
	   
		top: 25% !important;
		
	}
		
	
		
		.banner-content h1 {
		font-size: 35px;
	}
		
		.banner-content {
		margin-bottom: 0;
	}
		
	.tour-area .section-text p {
		font-size: 20px;
	}
		
		.apartments-area {
		padding-bottom: 20px;
	}
		
	.tab-content img {
		max-width: 100%;
	}	
	.timeline-item:before { content: "\f177"; top: 16%; }
	.timeline-item {
		-webkit-box-align: flex-start;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		margin-bottom: 20px;
	}
	
	
}


@media(max-width: 400px){
    .blog-single-area form.post-password-form input[type="submit"]{
        margin-left: -50px;
    }
}

@media(max-width: 300px){
    .blog-single-area form.post-password-form input[type="submit"]{
        margin-left: -75px;
    }
}

.comment-body table a{
    font-weight: 600!important;
}
.comment-body .right h6{
    text-transform: capitalize;
}
.comment-body .content p > img {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: unset;
}
.comments ul ul ul ul .comment-body:last-child{
    margin-bottom: 20px;
}

@media (min-width: 992px) and (max-width: 1580px){
    .main-menu .navbar-collapse li ul {
        min-width: 180px;
    }
}

@media(max-width: 300px){
    table th, table td {
        padding: 3px!important;
    }
    .blog-single-area h2{
        font-size: 36px;
    }
    .comment-body {
        padding: 15px;
    }
}

.page .blog-single-area table a{
    font-weight: 600;
}
.page ul.pagination.page{
    clear: both;
    float: left;
    margin-top: 40px;
}
.wp-block-group__inner-container p:last-child{
    margin-bottom: 0;
}
.main-menu .navbar-collapse li ul li ul {
    top: -1px;
}